/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



/* ----------------------------------------------------------------
	Datepicker Component
-----------------------------------------------------------------*/

.datepicker td,
.datepicker th { padding: 5px; }

/* ----------------------------------------------------------------
	Star Ratings Component
-----------------------------------------------------------------*/

.rating-xl { font-size: 3rem !important; }

.rating-lg { font-size: 2.5rem !important; }

.rating-md { font-size: 2rem !important; }

.rating-sm { font-size: 1.75rem !important; }

.rating-xs { font-size: 1.25rem !important; }

.rating-container .star { margin: 0 2px !important; }

.rating-container .filled-stars {
	-webkit-text-stroke: 0px !important;
	text-shadow: none !important;
}

.grecaptcha-badge { visibility: hidden; }

/* Chat Box Stil Dosyası */
.chatBox {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
}

.darker {
    border-color: #ccc;
    background-color: #ddd;
}

.chatBox::after {
    content: "";
    clear: both;
    display: table;
}

.chatBox img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

.chatBox img.right {
    float: right;
    margin-left: 20px;
    margin-right:0;
}

.mobilmenu {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(250,250,250);
  overflow-x: hidden;
  transition: 0.5s;
  z-index: 999;
}

.mobilmenu-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.mobilmenu a {
  padding: 8px;
  text-decoration: none;
  display: block;
  transition: 0.3s;
}

.mobilmenu .closebtn {
  position: absolute;
  color: #818181;
  right: 15px;
  font-size: 30px;
}

.menualt {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #262626;
  color: white;
	z-index: 998;
	font-size: large;
	text-align: center;
	margin: auto;
  padding: 10px;
}

.menukatlar {
position: absolute;
top: 0;
width: 100%;
height: 92%;
border-right: 1px solid #e7e7e7;
overflow-y: auto;
bottom: 0;
}

.menualt a:link {
  color: white;
}

.menualt a:visited {
  color: white;
}

.menualt a:hover {
  color: pink;
}

.menualt a:active {
  color: blue;
}

.navmenuin {
	margin: auto;
  padding: 10px;
}

.navmenuin a:link {
  color: #000000;
}

.navmenuin a:visited {
  color: #000000;
}

.navmenuin a:hover {
  color: #a6a6a6;
}

.navmenuin a:active {
  color: #a6a6a6;
}

/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v31/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUhiYySUhiCXABTV.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v31/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiYySUhiCXAA.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.navmenulinks {
	margin: auto;
	font-family: 'Oswald';
}

.navmenulinks a:link {
  color: #f2f2f2;
}

.navmenulinks a:visited {
  color: #f2f2f2;
}

.navmenulinks a:hover {
  color: #a6a6a6;
}

.navmenulinks a:active {
  color: #a6a6a6;
}

/* latin-ext */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/greatvibes/v8/RWmMoKWR9v4ksMfaWd_JN9XLiaQoDmlrMlY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/greatvibes/v8/RWmMoKWR9v4ksMfaWd_JN9XFiaQoDmlr.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.slidetitle {
	margin: auto;
	font-family: 'Great Vibes', cursive;
}
